Subject: What wood is that?

From: [email-masked] (Barrie Partridge)
Date: Sat, 20 Apr 1996 20:20:00 +1000

Greetings from Port Franklin, friendliest place in Oz.

-=> Quoting [email-masked](Michael to All <=-

 d_> From: [email-masked](Michael (L Roginsky )
 d_> Organization: Netcom

 d_> In <[email-masked]> [email-masked] (Barrie
 d_> Partridge) writes:
 >
 > d_> In <[email-masked]> [email-masked] (Phlomis)
 > d_> writes:
 > >
 > >Can anyone help with identifying the wood referred to as being used
 > for
 > >javelin shafts in ancient time. it is described as <bois de
 > d_> cornouiller>
 > >in a French article quoting Xenophon.
 >
 >d_> Lets just call it non-warping straight grained hardwood. Walnut is
 d_> very hard and if it is cut a the sapling stage it makes a great
 d_> javelin. That holds true to the hickory sapling. Note...I said sapling.
 d_> The processed wood from old trees warps and cracks, but great for
 d_> firewood.
 d_> Micro, alive and not a microbe...re: Julius Heinis, url
 d_> http://144.174.177.33/~Julius.html

       B U T . . .
       
       The original question wanted a translation of a French name for
       a tree mentioned in a specific publication and hence I ANSWERED
       THE QUESTION.  
       
       I am sure there are other woods that will do, but THAT was not 
       what was asked.
       
       Barrie, the pear tree twit.
       Tweet tweet!  Time to get back on my perch now!

~~~ Blue Wave/386 v2.20